Loading...
Searching...
No Matches
Dune::TypeTree::SimpleFilterTag Struct Reference
dune-typetree » Nodes

Tag describing a simple filter that can only decide whether or not to include a single given child. More...

`#include <dune/typetree/filters.hh>`

## Detailed Description

Tag describing a simple filter that can only decide whether or not to include a single given child.

The documentation for this struct was generated from the following file:

- filters.hh